Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.coralogix.com/mgmt/openapi/5/parsing-rules/rule-groups/v1/{group_id} \ --header 'Authorization: <api-key>'
{ "ruleGroup": { "creator": "<string>", "description": "<string>", "enabled": true, "hidden": true, "id": "<string>", "name": "<string>", "order": 123, "ruleMatchers": [ { "applicationName": { "value": "<string>" } } ], "ruleSubgroups": [ { "enabled": true, "id": "<string>", "order": 123, "rules": [ { "description": "<string>", "enabled": true, "id": "<string>", "name": "<string>", "order": 123, "parameters": { "allowParameters": { "keepBlockedLogs": true, "rule": "<string>" } }, "sourceField": "<string>" } ] } ] } }
Returns the details of the specified parsing rule group.
API key authentication
The unique identifier of the parsing rule group to retrieve.
Response containing the details of a parsing rule group.
Rule group.
Show child attributes
Was this page helpful?